Rails 1.2.4

Will there be a new release of engines to support 1.2.4 or does it
work out of the box already?

We have a few apps on engines 1.2 but want to wait for some official
confirmation before we take the plunge and upgrade to rails 1.2.4

Cheers,

David

On Mon, Oct 08, 2007 at 11:38:56AM +0100, David S. wrote:

Will there be a new release of engines to support 1.2.4 or does it
work out of the box already?

My experience is that it “just works”.
I suggest you give it a shot and see how it works out for you.

Cheers,
Peter B.
Solide ICT - http://www.solide-ict.nl

On 10/8/07, Peter B. [email protected] wrote:

On Mon, Oct 08, 2007 at 11:38:56AM +0100, David S. wrote:

Will there be a new release of engines to support 1.2.4 or does it
work out of the box already?

My experience is that it “just works”.
I suggest you give it a shot and see how it works out for you.

I don’t have any reason to believe that it wouldn’t work with 1.2.4 -
the best advice is, as Peter says, try it out. If you encounter
problems, post back - or better yet, create a patch to resolve it and
post it at dev.rails-engines.org.

Thanks,

James

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs